<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/index.css">
</head>
<body class="page-body">
    <header class="page-header inner-page">
<!--        <div class="menu">-->
<!--            <a href="#" class="menu-link"><1 link></1link></a>-->
<!--            <a href="#" class="menu-link"><2 link></2link></a>-->
<!--            <a href="#" class="menu-link"><3 link></3link></a>-->
<!--            <a href="#" class="menu-link"><4 link></4link></a>-->
<!--        </div>-->
<!--        <ul class="menu">-->
<!--            <li class="menu-item"><a href="" class="menu-link"><1link></1link></a></li>-->
<!--            <li class="menu-item"><a href="" class="menu-link"><2link></2link></a></li>-->
<!--            <li class="menu-item"><a href="" class="menu-link"><3link></3link></a></li>-->
<!--            <li class="menu-item"><a href="" class="menu-link"><4link></4link></a></li>-->
<!--        </ul>-->
        <nav class="main-nav">
            <a href="#" class="logo">logo</a>
            <ul class="main-menu">
                <li class="main-menu_item">
                    <a href="#" class="main-menu_link">1 link</a>
                </li>
                <li class="main-menu_item">
                    <a href="#" class="main-menu_link">2 link</a>
                </li>
                <li class="main-menu_item">
                    <a href="#" class="main-menu_link">3 link</a>
                </li>
                <li class="main-menu_item">
                    <a href="#" class="main-menu_link">4 link</a>
                </li>
            </ul>
        </nav>
    </header>
    <main class="main-content">
        main
        <p class="text-block">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci alias beatae cum deserunt, dignissimos dolores ducimus est et illo laudantium nisi nostrum numquam pariatur possimus, quae quam quidem similique totam.</p>
        <div class="content">
            <p class="text-block">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cumque dolore eaque excepturi harum, illum libero nam natus optio provident quae quisquam similique sint tenetur veniam vitae. Accusamus aut dolorem temporibus!</p>
            <p class="text-block">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab amet architecto ea eos error facilis illum ipsum libero necessitatibus nobis non pariatur quasi repellendus sed tempora vel, veritatis vitae, voluptates!</p>
            <article lass="post">
                <p class="text-block">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem debitis deserunt,
                    dicta distinctio et fugit, hic in laudantium modi nostrum officia provident quas quia quis
                    repellendus sequi tempora velit voluptatum?</p>
            </article>
        </div>
    </main>
    <footer class="page-footer">
        footer
    </footer>
</html>